tasty-lua 1.0.2

9 Reverse deps Accepted versions
hslua-list >=1.0
hslua-module-doclayout >=1.0 && <1.1
hslua-module-path >=1.0 && <1.1
hslua-module-system >=1.0 && <1.1
hslua-module-text >=1.0 && <1.1
hslua-module-version >=1.0 && <1.1
hslua-module-zip >=1.0 && <1.1
pandoc >=1.0 && <1.1
pandoc-lua-marshal >=1.0